Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper$lambda_executePlan_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper$lambda_executePlan_0__33.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper.jimple	2025-03-13 07:31:17.319042211 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper.jimple	2025-03-13 07:31:19.663005334 +0000
@@ -58,7 +58,7 @@
 v = v.<org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper: java.util.Map cacheConfig>;
 v = interfaceinvoke v.<java.util.Map: java.util.Set entrySet()>();
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper$lambda_executePlan_0__33: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.features.caching.TestServiceStoreXStoreGraphFetchWithCache$PlanExecutorHelper$lambda_executePlan_0__12: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder$add__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder$add__33.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder.jimple	2025-03-13 07:31:17.303042464 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder.jimple	2025-03-13 07:31:19.715004516 +0000
@@ -52,7 +52,7 @@
 specialinvoke v.<java.util.ArrayList: void <init>()>();
 v = staticinvoke <java.util.ServiceLoader: java.util.ServiceLoader load(java.lang.Class)>(class "Lorg/finos/legend/engine/plan/execution/stores/StoreExecutorBuilder;");
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder$add__12: java.util.function.Consumer bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.plugin.TestServiceStoreExecutorBuilder$add__33: java.util.function.Consumer bootstrap$(java.util.List)>(v);
 virtualinvoke v.<java.util.ServiceLoader: void forEach(java.util.function.Consumer)>(v);
 v = interfaceinvoke v.<java.util.List: int size()>();
 staticinvoke <org.junit.Assert: void assertEquals(long,long)>(2L, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilderExceptionInAbsenceOfData_dddcae4f_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilderExceptionInAbsenceOfData_dddcae4f_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilderExceptionInAbsenceOfData_dddcae4f_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilderExceptionInAbsenceOfData_dddcae4f_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_2a35d465_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_2a35d465_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_2a35d465_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_2a35d465_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_dddcae4f_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_dddcae4f_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_dddcae4f_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_dddcae4f_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder.jimple	2025-03-13 07:31:17.299042526 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder.jimple	2025-03-13 07:31:19.639005711 +0000
@@ -28,7 +28,7 @@
 v := @this: org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder;
 v = <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData data>;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElementsOfType(java.lang.Class)>(class "Lorg/finos/legend/engine/protocol/pure/v1/model/packageableElement/data/DataElement;");
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_2a35d465_1__6: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_2a35d465_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: java.lang.Object detect(java.util.List,org.eclipse.collections.api.block.predicate.Predicate)>(v, v);
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.data.DataElement: org.finos.legend.engine.protocol.pure.v.model.data.EmbeddedData data>;
 v = new org.finos.legend.engine.testable.connection.TestConnectionBuilder;
@@ -40,7 +40,7 @@
 specialinvoke v.<org.finos.legend.engine.testable.connection.TestConnectionBuilder: void <init>(java.util.List,org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData)>(v, v);
 v = <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData data>;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElementsOfType(java.lang.Class)>(class "Lorg/finos/legend/engine/protocol/pure/v1/model/packageableElement/connection/PackageableConnection;");
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_dddcae4f_1__7: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilder_dddcae4f_1__5: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: java.lang.Object detect(java.util.List,org.eclipse.collections.api.block.predicate.Predicate)>(v, v);
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.PackageableConnection: org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.Connection connectionValue>;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.Connection: java.lang.Object accept(org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.ConnectionVisitor)>(v);
@@ -85,7 +85,7 @@
 specialinvoke v.<org.finos.legend.engine.testable.connection.TestConnectionBuilder: void <init>(java.util.List,org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData)>(v, v);
 v = <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData data>;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElementsOfType(java.lang.Class)>(class "Lorg/finos/legend/engine/protocol/pure/v1/model/packageableElement/connection/PackageableConnection;");
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilderExceptionInAbsenceOfData_dddcae4f_1__8: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.connection.TestServiceStoreTestConnectionBuilder$lambda_testServiceStoreTestConnectionBuilderExceptionInAbsenceOfData_dddcae4f_1__6: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: java.lang.Object detect(java.util.List,org.eclipse.collections.api.block.predicate.Predicate)>(v, v);
 label:
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.PackageableConnection: org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.Connection connectionValue>;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar: org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_1__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner.jimple	2025-03-13 07:31:17.287042715 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar:legend-engine-xt-serviceStore-executionPlan-4.56.0-tests.jar/org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner.jimple	2025-03-13 07:31:19.643005649 +0000
@@ -78,10 +78,10 @@
 v := @parameter: java.util.List;
 v := @parameter: java.lang.String;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_0__4: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_0__10: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findFirst()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_1__5: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.service.testable.mapping.TestMappingTestRunner$lambda_findTestById_1__11: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseThrow(java.util.function.Supplier)>(v);
 return v;
 }