Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_publishToSandbox_8a91de14_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_publishToSandbox_8a91de14_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_publishToSandbox_8a91de14_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_publishToSandbox_8a91de14_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_2e4d8156_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_2e4d8156_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_2e4d8156_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_2e4d8156_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_8135d5c4_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_8135d5c4_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_8135d5c4_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_8135d5c4_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_74fa2ff6_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_74fa2ff6_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_74fa2ff6_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_74fa2ff6_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_b41572e1_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_b41572e1_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_b41572e1_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_b41572e1_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_de32e278_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_de32e278_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_de32e278_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_de32e278_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$toUpperCase__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$toUpperCase__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$toUpperCase__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$toUpperCase__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService.jimple	2025-03-13 07:32:46.677636329 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService.jimple	2025-03-13 07:32:48.585606311 +0000
@@ -155,7 +155,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: boolean isEmpty()>();
 if v != 0 goto label;
 v = v.<org.finos.legend.engine.protocol.snowflakeApp.deployment.SnowflakeAppContent: org.eclipse.collections.api.list.MutableList sqlExpressions>;
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_de32e278_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_de32e278_1__6: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: int size()>();
 if v == 1 goto label;
@@ -172,14 +172,14 @@
 v = virtualinvoke v.<org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager: org.eclipse.collections.api.list.MutableList getGrants(org.finos.legend.engine.shared.core.identity.Identity,org.finos.legend.engine.protocol.snowflakeApp.deployment.SnowflakeAppArtifact)>(v, v);
 v = v.<org.finos.legend.engine.protocol.snowflakeApp.deployment.SnowflakeAppArtifact: org.finos.legend.engine.protocol.functionActivator.deployment.FunctionActivatorDeploymentContent content>;
 v = v.<org.finos.legend.engine.protocol.snowflakeApp.deployment.SnowflakeAppContent: org.eclipse.collections.api.list.MutableList usedTables>;
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$toUpperCase__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$toUpperCase__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_b41572e1_1__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.eclipse.collections.api.list.MutableList)>(v);
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_b41572e1_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.eclipse.collections.api.list.MutableList)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: boolean isEmpty()>();
 if v != 0 goto label;
 v = new org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppError;
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_74fa2ff6_1__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_validate_74fa2ff6_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.String makeString(java.lang.String,java.lang.String,java.lang.String)>("[", ",", "]");
 v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.String)>(v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("Privilege Violation for SEQUESTERED scheme. Deployment Role contains SELECT permissions on tables: \u0001");
@@ -218,7 +218,7 @@
 return v;
 label:
 v = new org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeDeploymentResult;
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_publishToSandbox_8a91de14_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_publishToSandbox_8a91de14_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 specialinvoke v.<org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeDeploymentResult: void <init>(org.eclipse.collections.api.list.MutableList)>(v);
 return v;
@@ -270,9 +270,9 @@
 v := @parameter: java.util.List;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_8135d5c4_1__6: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_8135d5c4_1__8: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_2e4d8156_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.api.SnowflakeAppService$lambda_selectConfig_2e4d8156_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager$lambda_new_36cf4bd0_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager$lambda_new_36cf4bd0_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager$lambda_new_36cf4bd0_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager$lambda_new_36cf4bd0_1__2.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager.jimple	2025-03-13 07:32:46.685636203 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-api-4.56.0.jar:legend-engine-xt-snowflakeApp-api-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager.jimple	2025-03-13 07:32:48.569606563 +0000
@@ -48,7 +48,7 @@
 specialinvoke v.<java.lang.Object: void <init>()>();
 v.<org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager: org.finos.legend.engine.plan.execution.PlanExecutor planExecutor> = v;
 v = virtualinvoke v.<org.finos.legend.engine.plan.execution.PlanExecutor: org.eclipse.collections.api.list.ImmutableList getExtraExecutors()>();
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager$lambda_new_36cf4bd0_1__15: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.deployment.SnowflakeAppDeploymentManager$lambda_new_36cf4bd0_1__1: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ImmutableList: org.eclipse.collections.api.list.ImmutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ImmutableList: java.lang.Object getFirst()>();
 v = interfaceinvoke v.<org.finos.legend.engine.plan.execution.stores.StoreExecutor: org.finos.legend.engine.plan.execution.stores.StoreState getStoreState()>();