Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension$parseSection__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension$parseSection__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension$parseSection__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension$parseSection__18.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension.jimple	2025-03-13 06:47:23.532472354 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppGrammarParserExtension.jimple	2025-03-13 06:47:27.684407027 +0000
@@ -31,7 +31,7 @@
 org.eclipse.collections.api.factory.list.FixedSizeListFactory v;
 v := @this: org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppGrammarParserExtension;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.FixedSizeListFactory fixedSize>;
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppGrammarParserExtension$parseSection__17: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppGrammarParserExtension$parseSection__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.extension.SectionParser: org.finos.legend.engine.language.pure.grammar.'from'.extension.SectionParser newParser(java.lang.String,org.eclipse.collections.api.block.function.Function)>("Snowflake", v);
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.FixedSizeListFactory: org.eclipse.collections.api.list.FixedSizeList of(java.lang.Object)>(v);
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitStereotypes_c69a20c1_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitStereotypes_c69a20c1_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitStereotypes_c69a20c1_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitStereotypes_c69a20c1_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitTaggedValues_ef801cd7_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitTaggedValues_ef801cd7_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitTaggedValues_ef801cd7_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visitTaggedValues_ef801cd7_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visit_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$lambda_visit_0__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$visitSnowflakeApp__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar: org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker$visitSnowflakeApp__13.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker.jimple	2025-03-13 06:47:23.516472607 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-snowflakeApp-grammar-4.56.0.jar:legend-engine-xt-snowflakeApp-grammar-4.56.0.jar/org.finos.legend.engine.language.snowflakeApp.grammar.from.SnowflakeAppTreeWalker.jimple	2025-03-13 06:47:27.692406901 +0000
@@ -41,9 +41,9 @@
 if v != 0 goto label;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.SnowflakeAppParserGrammar$DefinitionContext: java.util.List snowflakeApp()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$visitSnowflakeApp__11: java.util.function.Function bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$visitSnowflakeApp__13: java.util.function.Function bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$lambda_visit_0__12: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$lambda_visit_0__14: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream peek(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker: java.util.function.Consumer elementConsumer>;
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
@@ -231,7 +231,7 @@
 v := @this: org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker;
 v := @parameter: org.finos.legend.engine.language.pure.grammar.'from'.antlr.SnowflakeAppParserGrammar$TaggedValuesContext;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.SnowflakeAppParserGrammar$TaggedValuesContext: java.util.List taggedValue()>();
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$lambda_visitTaggedValues_ef801cd7_1__13: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$lambda_visitTaggedValues_ef801cd7_1__15: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
@@ -245,7 +245,7 @@
 v := @this: org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker;
 v := @parameter: org.finos.legend.engine.language.pure.grammar.'from'.antlr.SnowflakeAppParserGrammar$StereotypesContext;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.SnowflakeAppParserGrammar$StereotypesContext: java.util.List stereotype()>();
-v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$lambda_visitStereotypes_c69a20c1_1__14: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker$lambda_visitStereotypes_c69a20c1_1__16: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.snowflakeApp.grammar.'from'.SnowflakeAppTreeWalker)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }