Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getIdentText__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getIdentText__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getIdentText__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getIdentText__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getText__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getText__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getText__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getText__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getText__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$getText__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_functionCall_58ddaa3f_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_functionCall_58ddaa3f_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_functionCall_58ddaa3f_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_functionCall_58ddaa3f_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_visitMaybeParametrizedDataType_fb055686_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_visitMaybeParametrizedDataType_fb055686_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_visitMaybeParametrizedDataType_fb055686_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.from.SqlVisitor$lambda_visitMaybeParametrizedDataType_fb055686_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.from.SqlVisitor.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.from.SqlVisitor.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.from.SqlVisitor.jimple	2025-03-13 06:48:50.695100892 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.from.SqlVisitor.jimple	2025-03-13 06:48:58.894971869 +0000
@@ -2831,7 +2831,7 @@
 specialinvoke v.<org.finos.legend.engine.protocol.sql.metamodel.StringLiteral: void <init>()>();
 v = virtualinvoke v.<org.finos.legend.engine.language.sql.grammar.'from'.antlr.SqlBaseParser$DollarQuotedStringLiteralContext: java.util.List DOLLAR_QUOTED_STRING_BODY()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$getText__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$getText__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -3032,7 +3032,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor: java.lang.Object visit(org.antlr.v.runtime.tree.ParseTree)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.language.sql.grammar.'from'.antlr.SqlBaseParser$MaybeParametrizedDataTypeContext: java.util.List integerLiteral()>();
 v = specialinvoke v.<org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor: java.util.List visitCollection(java.util.List,java.lang.Class)>(v, class "Lorg/finos/legend/engine/protocol/sql/metamodel/Node;");
-v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$lambda_visitMaybeParametrizedDataType_fb055686_1__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$lambda_visitMaybeParametrizedDataType_fb055686_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = new org.finos.legend.engine.protocol.sql.metamodel.ColumnType;
 specialinvoke v.<org.finos.legend.engine.protocol.sql.metamodel.ColumnType: void <init>()>();
@@ -3071,7 +3071,7 @@
 v = new org.finos.legend.engine.protocol.sql.metamodel.StringLiteral;
 specialinvoke v.<org.finos.legend.engine.protocol.sql.metamodel.StringLiteral: void <init>()>();
 v = v.<org.finos.legend.engine.language.sql.grammar.'from'.antlr.SqlBaseParser$DefinedDataTypeContext: java.util.List children>;
-v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$getText__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$getText__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = staticinvoke <java.lang.String: java.lang.String join(java.lang.CharSequence,java.lang.Iterable)>(" ", v);
 v.<org.finos.legend.engine.protocol.sql.metamodel.StringLiteral: java.lang.String value> = v;
@@ -3225,7 +3225,7 @@
 org.eclipse.collections.api.list.MutableList v;
 v := @this: org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor;
 v := @parameter: java.util.List;
-v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$getIdentText__4: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor)>(v);
+v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$getIdentText__7: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
@@ -3569,7 +3569,7 @@
 v := @this: org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor;
 v := @parameter: java.lang.String;
 v := @parameter: org.finos.legend.engine.language.sql.grammar.'from'.antlr.SqlBaseParser$ExprContext[];
-v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$lambda_functionCall_58ddaa3f_1__5: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor)>(v);
+v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor$lambda_functionCall_58ddaa3f_1__8: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ArrayIterate: org.eclipse.collections.api.list.MutableList collect(java.lang.Object[],org.eclipse.collections.api.block.function.Function)>(v, v);
 v = specialinvoke v.<org.finos.legend.engine.language.sql.grammar.'from'.SqlVisitor: org.finos.legend.engine.protocol.sql.metamodel.FunctionCall functionCall(java.lang.String,java.util.List)>(v, v);
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1$lambda_visit_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1$lambda_visit_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1$toString__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1$toString__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1$toString__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar: org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1$toString__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1.jimple	2025-03-13 06:48:51.355090507 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-grammar-4.56.0.jar:legend-engine-xt-sql-grammar-4.56.0.jar/org.finos.legend.engine.language.sql.grammar.to.SQLGrammarComposer$1.jimple	2025-03-13 06:48:58.134983828 +0000
@@ -761,7 +761,7 @@
 v := @this: org.finos.legend.engine.language.sql.grammar.'to'.SQLGrammarComposer$1;
 v := @parameter: org.finos.legend.engine.protocol.sql.metamodel.ColumnType;
 v = v.<org.finos.legend.engine.protocol.sql.metamodel.ColumnType: java.util.List parameters>;
-v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'to'.SQLGrammarComposer$1$toString__10: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'to'.SQLGrammarComposer$1$toString__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = interfaceinvoke v.<java.util.List: boolean isEmpty()>();
 if v != 0 goto label;
@@ -1219,7 +1219,7 @@
 v := @parameter: java.util.List;
 v := @parameter: java.lang.String;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'to'.SQLGrammarComposer$1$lambda_visit_0__11: java.util.function.Function bootstrap$(org.finos.legend.engine.language.sql.grammar.'to'.SQLGrammarComposer$1)>(v);
+v = staticinvoke <org.finos.legend.engine.language.sql.grammar.'to'.SQLGrammarComposer$1$lambda_visit_0__2: java.util.function.Function bootstrap$(org.finos.legend.engine.language.sql.grammar.'to'.SQLGrammarComposer$1)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);