Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_0__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_0__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_155dc5cc_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_155dc5cc_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_428f50d4_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_428f50d4_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_428f50d4_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_428f50d4_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_5d4e67dd_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_5d4e67dd_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_5d4e67dd_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_5d4e67dd_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_877dd166_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_877dd166_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_877dd166_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_877dd166_1__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.TestSQLSourceProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.TestSQLSourceProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.TestSQLSourceProvider.jimple	2025-03-13 07:15:33.617887499 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.TestSQLSourceProvider.jimple	2025-03-13 07:15:35.477858247 +0000
@@ -30,7 +30,7 @@
 v := @parameter: org.finos.legend.engine.query.sql.providers.core.SQLContext;
 v := @parameter: org.finos.legend.engine.shared.core.identity.Identity;
 v = staticinvoke <org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList newList()>();
-v = staticinvoke <org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_5d4e67dd_1__7: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.engine.query.sql.api.TestSQLSourceProvider,java.util.List)>(v, v);
+v = staticinvoke <org.finos.legend.engine.query.sql.api.TestSQLSourceProvider$lambda_resolve_5d4e67dd_1__1: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.engine.query.sql.api.TestSQLSourceProvider,java.util.List)>(v, v);
 staticinvoke <org.eclipse.collections.impl.utility.ListIterate: void forEach(java.util.List,org.eclipse.collections.api.block.procedure.Procedure)>(v, v);
 v = new org.finos.legend.engine.query.sql.providers.core.SQLSourceResolvedContext;
 v = <org.finos.legend.engine.query.sql.api.TestSQLSourceProvider: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData pureModelContextData>;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$getExtraPlanTransformers__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$getExtraPlanTransformers__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$getExtraPlanTransformers__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$getExtraPlanTransformers__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_a4d82f28_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_a4d82f28_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_a4d82f28_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_a4d82f28_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_d70a16c9_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_d70a16c9_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_d70a16c9_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar: org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_d70a16c9_1__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest.jimple	2025-03-13 07:15:33.609887626 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-http-api-4.56.0-tests.jar:legend-engine-xt-sql-http-api-4.56.0-tests.jar/org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest.jimple	2025-03-13 07:15:35.513857681 +0000
@@ -46,11 +46,11 @@
 v = new org.finos.legend.engine.query.sql.api.TestSQLSourceProvider;
 specialinvoke v.<org.finos.legend.engine.query.sql.api.TestSQLSourceProvider: void <init>()>();
 v = new org.finos.legend.engine.query.sql.api.execute.SqlExecute;
-v = staticinvoke <org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_d70a16c9_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$lambda_getPureModelResourceTestRulePair_d70a16c9_1__10: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = newarray (org.finos.legend.engine.query.sql.providers.core.SQLSourceProvider)[1];
 v[0] = v;
 v = staticinvoke <org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList newListWith(java.lang.Object[])>(v);
-v = staticinvoke <org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$getExtraPlanTransformers__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.query.sql.api.execute.SqlExecuteTest$getExtraPlanTransformers__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList flatCollect(org.eclipse.collections.api.block.function.Function)>(v);
 specialinvoke v.<org.finos.legend.engine.query.sql.api.execute.SqlExecute: void <init>(org.finos.legend.engine.language.pure.modelManager.ModelManager,org.finos.legend.engine.plan.execution.PlanExecutor,org.eclipse.collections.api.block.function.Function,java.util.List,java.lang.Iterable)>(v, v, v, v, v);
 v = virtualinvoke v.<org.finos.legend.engine.query.sql.api.TestSQLSourceProvider: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData getPureModelContextData()>();