Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testError_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testError_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testMissingStoreParams_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testMissingStoreParams_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testStoreNotFound_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testStoreNotFound_1__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider.jimple	2025-03-13 07:25:52.216156900 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider.jimple	2025-03-13 07:25:53.796132044 +0000
@@ -107,7 +107,7 @@
 v[1] = v;
 v = staticinvoke <org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList newListWith(java.lang.Object[])>(v);
 specialinvoke v.<org.finos.legend.engine.query.sql.providers.core.TableSource: void <init>(java.lang.String,java.util.List)>("relationalStore", v);
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testMissingStoreParams_0__4: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testMissingStoreParams_0__1: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
 v = staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.String,java.lang.Class,org.junit.function.ThrowingRunnable)>("Should throw given no store found", class "Ljava/lang/IllegalArgumentException;", v);
 v = virtualinvoke v.<java.lang.IllegalArgumentException: java.lang.String getMessage()>();
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>("\'store\' parameter is required", v);
@@ -151,7 +151,7 @@
 v[2] = v;
 v = staticinvoke <org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList newListWith(java.lang.Object[])>(v);
 specialinvoke v.<org.finos.legend.engine.query.sql.providers.core.TableSource: void <init>(java.lang.String,java.util.List)>("store", v);
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testStoreNotFound_1__5: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testStoreNotFound_1__2: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
 v = staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.String,java.lang.Class,org.junit.function.ThrowingRunnable)>("Should throw given no store found", class "Ljava/lang/IllegalArgumentException;", v);
 v = virtualinvoke v.<java.lang.IllegalArgumentException: java.lang.String getMessage()>();
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>("No element found for \'store\'", v);
@@ -167,7 +167,7 @@
 v := @this: org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider;
 v := @parameter: org.finos.legend.engine.query.sql.providers.core.TableSource;
 v := @parameter: java.lang.String;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testError_2__6: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider$lambda_testError_2__3: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractTestLegendStoreSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
 v = staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.String,java.lang.Class,org.junit.function.ThrowingRunnable)>("Should throw error", class "Ljava/lang/IllegalArgumentException;", v);
 v = virtualinvoke v.<java.lang.IllegalArgumentException: java.lang.String getMessage()>();
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testCoordinates_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testCoordinates_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testException_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testException_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testWorkspace_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar: org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testWorkspace_0__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider.jimple	2025-03-13 07:25:52.204157089 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0-tests.jar:legend-engine-xt-sql-providers-shared-4.56.0-tests.jar/org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider.jimple	2025-03-13 07:25:53.808131855 +0000
@@ -58,7 +58,7 @@
 v = virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
 v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.SQLSourceProviderTestUtils: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData loadPureModelContextFromResource(java.lang.String,java.lang.Class)>("function-pmcd.pure", v);
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElementsOfType(java.lang.Class)>(class "Lorg/finos/legend/engine/protocol/pure/v1/model/packageableElement/domain/Function;");
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testWorkspace_0__1: java.util.function.Predicate bootstrap$(java.lang.String)>("simple::func::simpleFunction_String_MANY__TabularDataSet_1_");
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testWorkspace_0__4: java.util.function.Predicate bootstrap$(java.lang.String)>("simple::func::simpleFunction_String_MANY__TabularDataSet_1_");
 v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.utils.SQLProviderUtils: java.lang.Object extractElement(java.lang.String,java.util.List,java.util.function.Predicate)>("function", v, v);
 v = v.<org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader projectCoordinateLoader>;
 v = staticinvoke <org.mockito.ArgumentMatchers: java.lang.Object eq(java.lang.Object)>(v);
@@ -127,7 +127,7 @@
 v = virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
 v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.SQLSourceProviderTestUtils: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData loadPureModelContextFromResource(java.lang.String,java.lang.Class)>("function-pmcd.pure", v);
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElementsOfType(java.lang.Class)>(class "Lorg/finos/legend/engine/protocol/pure/v1/model/packageableElement/domain/Function;");
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testCoordinates_1__2: java.util.function.Predicate bootstrap$(java.lang.String)>("simple::func::simpleFunction_String_MANY__TabularDataSet_1_");
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testCoordinates_1__5: java.util.function.Predicate bootstrap$(java.lang.String)>("simple::func::simpleFunction_String_MANY__TabularDataSet_1_");
 v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.utils.SQLProviderUtils: java.lang.Object extractElement(java.lang.String,java.util.List,java.util.function.Predicate)>("function", v, v);
 v = new org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer;
 specialinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer: void <init>()>();
@@ -238,7 +238,7 @@
 v := @parameter: org.finos.legend.engine.query.sql.providers.core.TableSource;
 v := @parameter: java.lang.Class;
 v := @parameter: java.lang.String;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testException_2__3: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider$lambda_testException_2__6: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.engine.query.sql.providers.shared.TestFunctionSQLSourceProvider,org.finos.legend.engine.query.sql.providers.core.TableSource)>(v, v);
 v = staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.String,java.lang.Class,org.junit.function.ThrowingRunnable)>("Should throw given no service found", v, v);
 v = virtualinvoke v.<java.lang.Throwable: java.lang.String getMessage()>();
 staticinvoke <org.junit.Assert: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);