Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_0__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_ced1351b_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_ced1351b_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_ced1351b_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_ced1351b_1__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider.jimple	2025-03-13 06:51:02.505026860 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider.jimple	2025-03-13 06:51:04.244999481 +0000
@@ -33,7 +33,7 @@
 v := @parameter: org.finos.legend.engine.shared.core.identity.Identity;
 v = staticinvoke <org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList newList()>();
 v = staticinvoke <org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList newList()>();
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_ced1351b_1__10: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider,org.finos.legend.engine.shared.core.identity.Identity,java.util.List,java.util.List)>(v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider$lambda_resolve_ced1351b_1__3: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.engine.query.sql.providers.shared.AbstractLegendStoreSQLSourceProvider,org.finos.legend.engine.shared.core.identity.Identity,java.util.List,java.util.List)>(v, v, v, v);
 staticinvoke <org.eclipse.collections.impl.utility.ListIterate: void forEach(java.util.List,org.eclipse.collections.api.block.procedure.Procedure)>(v, v);
 v = new org.finos.legend.engine.query.sql.providers.core.SQLSourceResolvedContext;
 specialinvoke v.<org.finos.legend.engine.query.sql.providers.core.SQLSourceResolvedContext: void <init>(java.util.List,java.util.List)>(v, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getOne__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getOne__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getOne__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getOne__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getTwo__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getTwo__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getTwo__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getTwo__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_0__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_0__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_21c724c8_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_21c724c8_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_21c724c8_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_21c724c8_1__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider.jimple	2025-03-13 06:51:02.497026985 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider.jimple	2025-03-13 06:51:04.252999356 +0000
@@ -33,12 +33,12 @@
 v := @parameter: java.util.List;
 v := @parameter: org.finos.legend.engine.query.sql.providers.core.SQLContext;
 v := @parameter: org.finos.legend.engine.shared.core.identity.Identity;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_21c724c8_1__3: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider,org.finos.legend.engine.shared.core.identity.Identity)>(v, v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$lambda_resolve_21c724c8_1__14: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider,org.finos.legend.engine.shared.core.identity.Identity)>(v, v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = new org.finos.legend.engine.query.sql.providers.core.SQLSourceResolvedContext;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getTwo__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getTwo__15: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getOne__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.FunctionSQLSourceProvider$getOne__16: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 specialinvoke v.<org.finos.legend.engine.query.sql.providers.core.SQLSourceResolvedContext: void <init>(java.util.List,java.util.List)>(v, v);
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$get__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$get__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$lambda_new_d93ce0e7_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$lambda_new_d93ce0e7_1__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$lambda_new_d93ce0e7_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$lambda_new_d93ce0e7_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader.jimple	2025-03-13 06:51:02.501026923 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader.jimple	2025-03-13 06:51:04.248999418 +0000
@@ -10,7 +10,7 @@
 v := @this: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader;
 v := @parameter: org.finos.legend.engine.language.pure.modelManager.ModelManager;
 v := @parameter: org.finos.legend.engine.language.pure.modelManager.sdlc.configuration.ServerConnectionConfiguration;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$lambda_new_d93ce0e7_1__18: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$lambda_new_d93ce0e7_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader: void <init>(org.finos.legend.engine.language.pure.modelManager.ModelManager,org.finos.legend.engine.language.pure.modelManager.sdlc.configuration.ServerConnectionConfiguration,org.eclipse.collections.api.block.function.Function)>(v, v, v);
 return;
 }
@@ -77,7 +77,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper: java.util.Optional getWorkspace()>();
 v = virtualinvoke v.<org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper: java.util.Optional getGroupWorkspace()>();
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$get__19: java.util.function.Supplier bootstrap$(java.util.Optional)>(v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateLoader$get__8: java.util.function.Supplier bootstrap$(java.util.Optional)>(v);
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseGet(java.util.function.Supplier)>(v);
 v = virtualinvoke v.<java.util.Optional: boolean isPresent()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object get()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_0__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_2__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_2__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_3__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_3__17.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper.jimple	2025-03-13 06:51:02.505026860 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-sql-providers-shared-4.56.0.jar:legend-engine-xt-sql-providers-shared-4.56.0.jar/org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper.jimple	2025-03-13 06:51:04.252999356 +0000
@@ -112,16 +112,16 @@
 v := @this: org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper;
 v := @parameter: java.util.List;
 v = v.<org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper: java.util.Optional coordinates>;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_0__14: java.util.function.Consumer bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_0__10: java.util.function.Consumer bootstrap$(java.util.List)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper: java.util.Optional project>;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_1__15: java.util.function.Consumer bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_1__11: java.util.function.Consumer bootstrap$(java.util.List)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper: java.util.Optional workspace>;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_2__16: java.util.function.Consumer bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_2__12: java.util.function.Consumer bootstrap$(java.util.List)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper: java.util.Optional groupWorkspace>;
-v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_3__17: java.util.function.Consumer bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.query.sql.providers.shared.project.ProjectCoordinateWrapper$lambda_addProjectCoordinatesAsSQLSourceArguments_3__13: java.util.function.Consumer bootstrap$(java.util.List)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 return;
 }