diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_xml_executionPlan_platformBinding_legendJava_internalize_PropertyCodes_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_xml_executionPlan_platformBinding_legendJava_internalize_PropertyCodes_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_xml_executionPlan_platformBinding_legendJava_internalize_PropertyCodes_Impl.jimple	2025-03-13 07:15:43.541731424 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_xml_executionPlan_platformBinding_legendJava_internalize_PropertyCodes_Impl.jimple	2025-03-13 07:15:46.857679273 +0000
@@ -829,15 +829,15 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_xml_executionPlan_platformBinding_legendJava_internalize_PropertyCodes_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(7);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[4];
 v[0] = "attributeVar";
 v[1] = "calledMethods";
 v[2] = "elementInit";
 v[3] = "elementVar";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::xml::executionPlan::platformBinding::legendJava::internalize::PropertyCodes", "attributeInit", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_xml_executionPlan_platformBinding_legendJava_internalize_PropertyCodes_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution$1.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution$1.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution$1.jimple	2025-03-13 07:15:43.505731991 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution$1.jimple	2025-03-13 07:15:46.933678078 +0000
@@ -57,7 +57,7 @@
 specialinvoke v.<org.finos.legend.pure.m.coreinstance.SourceInformation: void <init>(java.lang.String,int,int,int,int,int,int)>("/core_external_format_xml_java_platform_binding/legendJavaPlatformBinding/tests/executionPlanExecution.pure", v, v, 27, 43, v, v);
 v = staticinvoke <org.finos.legend.pure.runtime.java.compiled.generation.processors.support.CompiledSupport: org.eclipse.collections.api.RichIterable castWithExceptionHandling(org.eclipse.collections.api.RichIterable,java.lang.Class,org.finos.legend.pure.m.coreinstance.SourceInformation)>(v, class "Lorg/finos/legend/pure/generated/Root_meta_external_format_xml_executionPlan_test_Person;", v);
 v = staticinvoke <org.finos.legend.pure.runtime.java.compiled.generation.processors.support.CompiledSupport: org.eclipse.collections.api.RichIterable toPureCollection(org.eclipse.collections.api.RichIterable)>(v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_external_format_xml_java_platform_binding$2874461");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_external_format_xml_java_platform_binding$2874444");
 v = staticinvoke <org.finos.legend.pure.generated.core_pure_graphFetch_graphFetch: java.lang.String Root_meta_pure_graphFetch_execution_serialize_T_MANY__RootGraphFetchTree_1__String_1_(org.eclipse.collections.api.RichIterable,org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v, v);
 return v;
 }
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution.jimple	2025-03-13 07:15:43.509731927 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-xml-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution.jimple	2025-03-13 07:15:46.925678203 +0000
@@ -79,7 +79,7 @@
 org.finos.legend.pure.generated.core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution$2 v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
 v = staticinvoke <org.finos.legend.pure.generated.core_external_format_xml_executionPlan_tests_executionPlanTest: org.finos.legend.pure.generated.Root_meta_external_format_shared_binding_Binding Root_meta_external_format_xml_executionPlan_test_getTestBinding__Binding_1_(org.finos.legend.pure.m.execution.ExecutionSupport)>(v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_external_format_xml_java_platform_binding$2874308");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_external_format_xml_java_platform_binding$2874291");
 v = new org.finos.legend.pure.generated.PureCompiledLambda;
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor getMetadataAccessor()>();
 v = interfaceinvoke v.<org.finos.legend.pure.runtime.java.compiled.metadata.MetadataAccessor: org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.LambdaFunction getLambdaFunction(java.lang.String)>("meta$external$format$xml$executionPlan$platformBinding$legendJava$test$testBindingAndM2MChainedSimple$2$system$imports$import__core_external_format_xml_java_platform_binding_legendJavaPlatformBinding_tests_executionPlanExecution_pure_1$0");